export default function() {
  const seeKitProducts = document.querySelectorAll('.js-see-kit-products');
  if (seeKitProducts) {
    for (let index = 0; index < seeKitProducts.length; index++) {
      const seeKitProductsElement = seeKitProducts[index];
      seeKitProductsElement.addEventListener('click', event => {
        event.preventDefault();
        event.stopPropagation();
        seeKitProductsElement.nextElementSibling.classList.toggle('hidden');
      });
    }
  }
}
